<?xml version="1.0" encoding="UTF-8"?>
<Global>
  <!--所有字体-->
  <Font id="system_10" name="system" size="10" />
  <Font id="system_12" name="system" default="true" size="12" />
  <Font id="system_14" name="system" size="14" />
  <Font id="system_16" name="system" size="16" />
  <Font id="system_18" name="system" size="18" />
  <Font id="system_20" name="system" size="20" />
  <Font id="system_22" name="system" size="22" />
  <Font id="system_bold_12" name="system" bold="true" size="12" />
  <Font id="system_bold_14" name="system" bold="true" size="14" />
  <Font id="system_bold_16" name="system" bold="true" size="16" />
  <Font id="system_bold_18" name="system" bold="true" size="18" />
  <Font id="system_bold_20" name="system" bold="true" size="20" />
  <Font id="system_bold_22" name="system" bold="true" size="22" />
  <Font id="arial_12" name="arial" size="12" />
  <Font id="arial_14" name="arial" size="14" />
  <Font id="arial_16" name="arial" size="16" />
  <Font id="arial_18" name="arial" size="18" />
  <Font id="arial_20" name="arial" size="20" />
  <Font id="arial_22" name="arial" size="22" />
  <Font id="arial_bold_12" name="arial" bold="true" size="12" />
  <Font id="arial_bold_14" name="arial" bold="true" size="14" />
  <Font id="arial_bold_16" name="arial" bold="true" size="16" />
  <Font id="arial_bold_18" name="arial" bold="true" size="18" />
  <Font id="arial_bold_20" name="arial" bold="true" size="20" />
  <Font id="arial_bold_22" name="arial" bold="true" size="22" />
  <Font id="system_underline_12" name="system" size="12" underline="true" />
  <Font id="system_underline_14" name="system" size="14" underline="true" />
  <Font id="system_underline_16" name="system" size="16" underline="true" />
  <Font id="system_underline_18" name="system" size="18" underline="true" />
  <Font id="system_underline_20" name="system" size="20" underline="true" />
  <Font id="system_underline_22" name="system" size="22" underline="true" />

  <!--一些常规固定颜色-->
  <TextColor name="white" value="#ffffffff" />
  <TextColor name="black" value="#ff000000" />
  <TextColor name="darkcolor" value="#ff333333" />
  <TextColor name="lightcolor" value="#ff888888" />
  <TextColor name="gray" value="#ff8e99a6" />
  <TextColor name="light_gray" value="#ffa8a8a8" />
  <TextColor name="dark_gray" value="#ff72797f" />
  <TextColor name="green" value="#ff00bb96" />
  <TextColor name="light_green" value="#ff21c7a6" />
  <TextColor name="blue" value="#ff006DD9" />
  <TextColor name="red" value="#ffC63535" />
  <TextColor name="caption_color_bk" value="#FFF3F4F7" />
  <TextColor name="tips_color_bk" value="#FFF4F3F8" />
  <TextColor name="border" value="#FFD8D8D8" />
  <TextColor name="primary" value="#FF266EFE" />
  <TextColor name="secondary" value="#FF999999" />

  <!--文字色值，不带透明层-->
  <TextColor name="textdefaultcolor" value="#ff333333" />
  <TextColor name="textdefaultdisablecolor" value="#ffa1aebc" />

  <!--窗口常用背景色-->
  <TextColor name="bk_main_wnd_title" value="#ff238efa" />
  <TextColor name="bk_main_wnd_search" value="#ff1e7ad7" />
  <TextColor name="bk_wnd_darkcolor" value="#fff0f2f5" />
  <TextColor name="bk_wnd_lightcolor" value="#ffffffff" />
  <TextColor name="bk_menuitem_hovered" value="#ffe1e6eb" />
  <TextColor name="bk_menuitem_selected" value="#ffced4db" />
  <TextColor name="bk_listitem_hovered" value="#fff0f2f5" />
  <TextColor name="bk_list-item-hovered" value="#FFF5F5F5" />
  <TextColor name="bk_listitem_selected" value="#ffe4e7eb" />
  <TextColor name="warning-tips-bkcolor" value="#FFFFF6E1" />
  <TextColor name="warning-tips-bordercolor" value="#FFFFC770" />

  <!--置顶项的背景颜色-->
  <TextColor name="bk_topitem_normal" value="#ffffffe0" />
  <TextColor name="bk_topitem_hovered" value="#ffffffeb" />
  <TextColor name="bk_topitem_selected" value="#fffafacd" />

  <!--进度条专用-->
  <TextColor name="bk_progress_bk" value="#ffe3ecf5" />
  <TextColor name="bk_progress_progress" value="#ff2aceae" />

  <!--背景色值，半透明-->
  <TextColor name="transbkblack" value="#80000000" />

  <!--第一级分割线，较深-->
  <TextColor name="splitline_level1" value="#ffd2d4d6" />

  <!--第二级分割线，较浅-->
  <TextColor name="splitline_level2" value="#ffebedf0" />

  <!--调色板色值-->
  <TextColor name="color_palette1" value="#ffff2600" />
  <TextColor name="color_palette2" value="#ffffeb00" />
  <TextColor name="color_palette3" value="#ff61ed00" />
  <TextColor name="color_palette4" value="#ff00b4ff" />
  <TextColor name="color_palette5" value="#ffa100ff" />
  <TextColor name="color_palette6" value="#ff000000" />
  <TextColor name="color_palette7" value="#ff545454" />
  <TextColor name="color_palette8" value="#ffa8a8a8" />
  <TextColor name="color_palette9" value="#ffffffff" />

  <!--字体大小-->
  <Class name="font_title" font="system_14" />

  <!--标题栏-->
  <Class name="caption" height="34" bkimage="file='../public/caption/caption_public.png' corner='0,0,0,1'" padding="10,0,5,0" />

  <!--信息面板-->
  <Class name="tips-box" bkcolor="tips_color_bk" borderround="6,6" font="system_12" normaltextcolor="secondary" singleline="false" textpadding="8,8,8,8" valign="center" />
  <Class name="warning-tips-box" bkcolor="warning-tips-bkcolor" bordercolor="warning-tips-bordercolor" borderround="6,6" bordersize="1" font="system_14" singleline="false" textpadding="8,8,8,8" />
  <!--多行输入框面板-->
  <Class name="multiline-input-scroll-box" bkcolor="tips_color_bk" bordercolor="border" borderround="6,6" bordersize="1" menu="true" padding="8,8,8,8" vscrollbar="true" />

  <!--滚动条-->
  <Class name="vscrollbar" width="14" bkhotimage="file='../public/vscrollbar/bk_hovered.png' corner='0,4,0,4'" fadealpha="true" showbutton1="false" showbutton2="false"
         thumbhotimage="file='../public/vscrollbar/thumb_hovered.png' corner='0,8,0,8'" thumbnormalimage="file='../public/vscrollbar/thumb_normal.png'  corner='0,8,0,8'" />
  <Class name="hscrollbar" height="14" bkhotimage="file='../public/hscrollbar/bk_hovered.png' corner='4,0,4,0'" fadealpha="true" showbutton1="false" showbutton2="false"
         thumbhotimage="file='../public/hscrollbar/thumb_hovered.png' corner='8,0,8,0'" thumbnormalimage="file='../public/hscrollbar/thumb_normal.png' corner='8,0,8,0'" />

  <!--单选框-->
  <Class name="option" selectedhotimage="../public/option/selectedhover.png" selectednormalimage="../public/option/selected.png" selectedpushedimage="../public/option/selectedhover.png" />
  <Class name="circle_option" disabledimage="../public/option/circle_unselected_disabled.png" normalimage="../public/option/option1_unselected.png" selectednormalimage="file='../public/option/option1_selected.png'"/>
  <Class name="circle_option_2" height="18" font="system_12" normalimage="file='../public/option/circle_unselected.png' dest='0,0,18,18'" normaltextcolor="darkcolor"
         selectednormalimage="file='../public/option/circle_selected.png' dest='0,0,18,18'" textpadding="25,0,0,0" />

  <!--复选框-->
  <Class name="checkbox_font12" height="16" disabledimage="file='../public/CheckBox/check_no.png' dest='0,0,16,16' fade='80'" font="system_12" normalimage="file='../public/CheckBox/check_no.png' dest='0,0,16,16'"
         normaltextcolor="darkcolor" selecteddisabledimage="file='../public/CheckBox/check_yes.png' dest='0,0,16,16' fade='80'" selectednormalimage="file='../public/CheckBox/check_yes.png' dest='0,0,16,16'"
         textpadding="20,0,0,0" />
  <Class name="checkbox_font14" height="20" disabledimage="file='../public/CheckBox/check_no.png' dest='0,2,16,18' fade='80'" font="system_14" normalimage="file='../public/CheckBox/check_no.png' dest='0,2,16,18'"
         normaltextcolor="darkcolor" selecteddisabledimage="file='../public/CheckBox/check_yes.png' dest='0,2,16,18' fade='80'" selectednormalimage="file='../public/CheckBox/check_yes.png' dest='0,2,16,18'"
         textpadding="20,0,0,0" />
  <Class name="checkbox_green" disabledimage="file='../public/CheckBox/check_green_no.png' fade='80'" normalimage="file='../public/CheckBox/check_green_no.png'"
         selecteddisabledimage="file='../public/CheckBox/check_green_yes.png' fade='80'" selectednormalimage="file='../public/CheckBox/check_green_yes.png'" />

  <!--按钮-->
  <Class name="btn_global_blue_80x30" disabledimage="file='../public/button/btn_global_blue_80x30_normal.png' fade='80'" font="system_bold_14" hotimage="file='../public/button/btn_global_blue_80x30_hovered.png'"
         normalimage="file='../public/button/btn_global_blue_80x30_normal.png'" normaltextcolor="white" pushedimage="file='../public/button/btn_global_blue_80x30_pushed.png'" />
  <Class name="btn_global_white_80x30" disabledimage="file='../public/button/btn_global_white_80x30_normal.png' fade='128'" font="system_bold_14" hotimage="file='../public/button/btn_global_white_80x30_hovered.png'"
         normalimage="file='../public/button/btn_global_white_80x30_normal.png'" normaltextcolor="dark_gray" pushedimage="file='../public/button/btn_global_white_80x30_pushed.png'" />
  <Class name="btn_back_white_80x30" disabledimage="file='../public/button/btn_global_white_80x30_normal.png' fade='128'" font="system_bold_14" hotimage="file='../public/button/btn_back_white_80x30_hovered.png'"
         normalimage="file='../public/button/btn_back_white_80x30_normal.png'" normaltextcolor="dark_gray" pushedimage="file='../public/button/btn_back_white_80x30_pushed.png'" />
  <Class name="btn_home_white_80x30" disabledimage="file='../public/button/btn_global_white_80x30_normal.png' fade='128'" font="system_bold_14" hotimage="file='../public/button/btn_home_white_80x30_hovered.png'"
         normalimage="file='../public/button/btn_home_white_80x30_normal.png'" normaltextcolor="dark_gray" pushedimage="file='../public/button/btn_home_white_80x30_pushed.png'" />
  <Class name="btn_menu_white_80x30" disabledimage="file='../public/button/btn_global_white_80x30_normal.png' fade='128'" font="system_bold_14" hotimage="file='../public/button/btn_menu_white_80x30_hovered.png'"
         normalimage="file='../public/button/btn_menu_white_80x30_normal.png'" normaltextcolor="dark_gray" pushedimage="file='../public/button/btn_menu_white_80x30_pushed.png'" />
  <Class name="btn_global_red_80x30" disabledimage="file='../public/button/btn_global_red_80x30_normal.png' fade='80'" font="system_bold_14" hotimage="file='../public/button/btn_global_red_80x30_hovered.png'"
         normalimage="file='../public/button/btn_global_red_80x30_normal.png'" normaltextcolor="white" pushedimage="file='../public/button/btn_global_red_80x30_pushed.png'" />
  <Class name="text-button-primary" align="center" bkcolor="primary" borderround="6,6" cursortype="hand" font="system_14" normaltextcolor="white" singleline="false" textpadding="8,4,8,4" />
  <Class name="text-button-normal" align="center" bordercolor="primary" borderround="6,6" bordersize="1" cursortype="hand" font="system_14" normaltextcolor="primary" singleline="false" textpadding="8,4,8,4" />
  <Class name="icon-button-tips" align="vcenter" cursortype="hand" font="system_14" normaltextcolor="secondary" />

  <!--窗口右上角按钮 灰色版 -->
  <Class name="btn_wnd_min" width="auto" height="auto" forenormalimage="file='../public/button/btn_wnd_gray_min.png' dest='4,4,16,16'" hotimage="../public/button/btn_wnd_gray_min_hovered.png" normalimage=""
         pushedimage="../public/button/btn_wnd_gray_min_pushed.png" />
  <Class name="btn_wnd_close" width="20" height="20" fadehot="false" hotimage="../public/button/btn_wnd_white_close_hovered.png" normalimage="file='../public/button/btn_wnd_gray_close.png' dest='4,4,16,16'"
         pushedimage="../public/button/btn_wnd_white_close_pushed.png" />
  <Class name="btn_wnd_max" width="auto" height="auto" forenormalimage="file='../public/button/btn_wnd_gray_max.png' dest='4,4,16,16'" hotimage="../public/button/btn_wnd_gray_max_hovered.png" normalimage=""
         pushedimage="../public/button/btn_wnd_gray_max_pushed.png" />
  <Class name="btn_wnd_restore" width="auto" height="auto" forenormalimage="file='../public/button/btn_wnd_gray_restore.png' dest='4,4,16,16'" hotimage="../public/button/btn_wnd_gray_restore_hovered.png" normalimage=""
         pushedimage="../public/button/btn_wnd_gray_restore_pushed.png" />
  <Class name="btn_wnd_settings" width="auto" height="auto" forenormalimage="file='../public/button/btn_wnd_settings.png' source='1,1,21,21'" hotimage="../public/button/btn_wnd_bk_hovered.png"
         pushedimage="../public/button/btn_wnd_bk_pushed.png" />

  <!--窗口右上角按钮 白色版 -->
  <Class name="btn_wnd_white_min" width="auto" height="auto" forenormalimage="file='../public/button/btn_wnd_white_min.png'" hotimage="../public/button/btn_wnd_white_min_hovered.png" normalimage=""
         pushedimage="../public/button/btn_wnd_white_min_pushed.png" />
  <Class name="btn_wnd_white_close" width="auto" height="auto" forenormalimage="file='../public/button/btn_wnd_white_close.png'" hotimage="../public/button/btn_wnd_white_close_hovered.png" normalimage=""
         pushedimage="../public/button/btn_wnd_white_close_pushed.png" />
  <Class name="btn_wnd_white_max" width="auto" height="auto" forenormalimage="file='../public/button/btn_wnd_white_max.png' dest='4,4,16,16'" hotimage="../public/button/btn_wnd_white_max_hovered.png" normalimage=""
         pushedimage="../public/button/btn_wnd_white_max_pushed.png" />
  <Class name="btn_wnd_white_menu" width="auto" height="auto" forenormalimage="file='../public/button/btn_wnd_white_menu.png' dest='4,5,16,15'" hotimage="../public/button/btn_wnd_white_menu_hovered.png" normalimage=""
         pushedimage="../public/button/btn_wnd_white_menu_pushed.png" />

  <!--删除按钮通用样式-->
  <Class name="btn_delete" disabledimage="file='../public/button/funcicon.png' source='93,0,119,26'" hotimage="file='../public/button/funcicon.png' source='31,0,57,26'"
         normalimage="file='../public/button/funcicon.png' source='0,0,26,26'" pushedimage="file='../public/button/funcicon.png' source='62,0,88,26'" />
  <Class name="btn_recycle" width="auto" height="auto" disabledimage="file='../public/button/btn_recycle_normal.png' fade='80'" hotimage="file='../public/button/btn_recycle_hovered.png'"
         normalimage="file='../public/button/btn_recycle_normal.png'" pushedimage="file='../public/button/btn_recycle_pushed.png'" />
  <Class name="btn_refresh" width="auto" height="auto" disabledimage="file='../public/button/btn_refresh_normal.png' fade='80'" hotimage="file='../public/button/btn_refresh_hovered.png'"
         normalimage="file='../public/button/btn_refresh_normal.png'" pushedimage="file='../public/button/btn_refresh_pushed.png'" />
  <Class name="btn_del_search" hotimage="../public/button/btn_del_search_hover_gray.png" normalimage="../public/button/btn_del_search_normal_gray.png" pushedimage="../public/button/btn_del_search_pushed_gray.png" />

  <!--列表通用样式-->
  <Class name="list" bkcolor="bk_wnd_lightcolor" vscrollbar="true" />
  <Class name="listitem" fadehot="false" hotcolor="bk_listitem_hovered" pushedcolor="bk_listitem_selected" selectednormalcolor="bk_listitem_selected" />
  <Class name="list_topitem" fadehot="false" hotcolor="bk_topitem_hovered" normalcolor="bk_topitem_normal" pushedcolor="bk_topitem_selected" selectednormalcolor="bk_topitem_selected" />
  <Class name="list-item" borderround="3,3" fadehot="false" hotcolor="bk_list-item-hovered" />

  <!--进度条通用样式, 注意进度条的值使用`_value`属性-->
  <Class name="progress_blue" width="stretch" height="3" _value="0" bkimage="../public/progress/progress_blue_bg.png" hor="true" max="100" min="0" progressimage="../public/progress/progress_blue_fg.png"
         valign="center" />
  <Class name="slider_green" width="stretch" height="14" bkimage="file='../public/slider/slider_hor_bk.png' dest='0,6,1000,8'" margin="4,0,0,0" max="255" min="0" progressbarpadding="0,6,0,6"
         progresscolor="bk_progress_progress" thumbnormalimage="../public/slider/slider_thumb.png" thumbsize="14,14" valign="center" />

  <!--菜单通用样式-->
  <Class name="menu" width="auto" height="auto" bkcolor="bk_wnd_lightcolor" />
  <Class name="menu_element" height="40" hotcolor="bk_menuitem_hovered" padding="20,0,20,0" pushedcolor="bk_menuitem_selected" selectednormalcolor="bk_menuitem_selected" />
  <Class name="menu_text" font="system_14" normaltextcolor="darkcolor" valign="center" />

  <!--分割线通用样式-->
  <Class name="splitline_hor_level1" height="1" bkcolor="splitline_level1" />
  <Class name="splitline_hor_level2" height="1" bkcolor="splitline_level2" />
  <Class name="splitline_ver_level1" width="1" bkcolor="splitline_level1" />

  <!--富文本控件通用样式-->
  <Class name="simple" autohscroll="true" disabledtextcolor="textdefaultdisablecolor" multiline="false" normaltextcolor="darkcolor" rich="false" wantreturnmsg="true" wanttab="false" />
  <Class name="prompt" promptcolor="light_gray" promptmode="true" />
  <Class name="edit" focusedimage="file='../public/edit/edit2.png' corner='10,10,10,10'" hotimage="file='../public/edit/edit1.png' corner='10,10,10,10'" />
  <Class name="input" disabledimage="file='../public/edit/edit0.png' corner='10,10,10,10' fade='80'" focusedimage="file='../public/edit/edit0.png' corner='10,10,10,10'"
         hotimage="file='../public/edit/edit0.png' corner='10,10,10,10'" normalimage="file='../public/edit/edit0.png' corner='10,10,10,10'" />
  <Class name="multiline-input" autohscroll="true" autovscroll="true" bkcolor="tips_color_bk" bordercolor="border" borderround="6,6" bordersize="1" hscrollbar="true" menu="true" padding="8,8,8,8" rich="false"
         vscrollbar="true" />

  <!--头像蒙版-->
  <Class name="icon_headimage_mask_40x40" width="40" height="40" bkimage="../public/headmask/icon_headimage_mask_40x40_normal.png" />

  <!--音视频专用-->
  <TextColor name="bk_video" value="#ff222222" />
  <TextColor name="bk_video_title" value="#ff2b2f33" />
  <TextColor name="bk_video_content" value="#ff3c4147" />
  <TextColor name="bk_video_tip" value="#ff1b1d1f" />
  <TextColor name="bk_bottom_bar" value="#FFD7DCE0" />
</Global>